import 'package:flutter/material.dart';

class GuideScreen extends StatelessWidget {
  const GuideScreen({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Guide();
  }
}

class Guide extends StatefulWidget {
  const Guide({Key? key}) : super(key: key);

  @override
  _GuideScreenState createState() => _GuideScreenState();
}

class _GuideScreenState extends State<Guide> {
  @override
  void initState() {
    super.initState();
  }

  @override
  void dispose() {
    super.dispose();
  }

  @override
  Widget build(BuildContext context) {
    return Container(
        color: Colors.white,
        child: PageView(
          children: <Widget>[
            Image(image: AssetImage('assets/images/guide1.png')),
            Image(image: AssetImage('assets/images/guide2.png')),
            Image(image: AssetImage('assets/images/guide3.png')),
            Image(image: AssetImage('assets/images/guide4.png')),
          ],
        ));
  }
}
